Teensy 4.1 support?

From what I can find, the teensy 4.1 boards aren’t supported. Is that correct? Thanks.

You might be able to get it working…A search for avrtools support for teensy shows a couple links for installing additional support. There are old threads in this forum for manually adding additional hardware to the XOD menu. I have no idea if doing these things will actually get teensy working in XOD…

Hmm yeah that doesn’t sound too promising. Don’t want to spend the money and time on something that might not work.
But thanks anyway :slight_smile:

Hello,
Yes, that’s correct. Teensy 4.1 boards are not officially supported.

Yes works without any issues with Arduino IDE 2.+